Subject: Re: MySQL-4.1.7 -> production release
To: Juan RP <>
From: John Klos <>
List: tech-pkg
Date: 10/27/2004 22:38:26
>> Please don't remove these - while there is no development for those,
>> they work well even on older NetBSD releases. I'd prefer to keep
>> until NetBSD 2.0 (i.e. native threads) would be fully released and available
>> as upgrade option, in case 4.x line would not work with pth well.
> Maybe updating mysql-* to 4.0.21, and importing the 3.x.x version to mysql3-*?

I both agree that there are many installations running 3.something, and 
that it'd be great to have 4.0.x and 4.1.x in pkgsrc.

John Klos
"There's got to be a way! We have all this stuff!"
                   - Samantha Carter